#menu_list li.menu-accueil:before {transform: scaleX(1); }

div#middle {padding:0;margin:0;}
div#middle_content { margin:0 auto; background:none;}

/* ANIMATION */
div#animation_bg {
	height: 100%;
  width: 100%;
  background: url(../img/public/anim_bg.png) center bottom no-repeat;
  position: absolute;
  bottom: 0;
	z-index:2;
}
div#animation .swiper-pagination,
div#animation .swiper-button-next,
div#animation .swiper-button-prev {display:none;}


/* FRM RECHERCHE */
/*div#search_frm_critere {background: #f8f8f8 !important;}*/
div#search_frm {
    display: table !important;
		width: 96% !important;
  }

/* PRESENTATION */

div#index_presentation {
	width:100%;
	margin:0 auto;
}

/* SLIDER AGENCE */
div#agence {position:relative; width:100%; background:#f8f8f8; padding:20px 0 0 0;}
div#agence_cadre {
	position:relative;
	margin:0 auto;
	padding:0 0 20px 0;	
}
div#agence_list .bx-wrapper {padding:0 40px 50px 40px !important;}

div#agence_list .bx-wrapper .bx-pager, div#agence_list  .bx-wrapper .bx-controls-auto {
  bottom: 0 !important;
	max-width: calc(100% - 80px);
}

.bx-wrapper .bx-controls-direction a {top: calc(50% - 70px) !important;}

div#agence_list .bx-wrapper .bx-prev {
	left: 0;
	width:30px;
	height:140px;
	background: url('../img/public/slider_arrows_prev.png') center left no-repeat;
	background-size:100%;
	opacity: 0.5;
}
div#agence_list .bx-wrapper .bx-prev:hover,
div#agence_list .bx-wrapper .bx-prev:focus {
	background: url("../img/public/slider_arrows_prev.png") center left no-repeat;   
	background-size:100%;
  opacity: 1;
}
div#agence_list .bx-wrapper .bx-next {
	right: 0;
	width:30px;
	height:140px;
	background: url("../img/public/slider_arrows_next.png") center right no-repeat;
	background-size:100%;
	opacity: 0.5;
}

div#agence_list .bx-wrapper .bx-next:hover,
div#agence_list .bx-wrapper .bx-next:focus {
	background: url("../img/public/slider_arrows_next.png") center right no-repeat;
	background-size:100%;
	opacity: 1;
}

div#agence_list .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: var(--cg_orange) !important;
}

div#agence_list {max-width:1600px; margin:0 auto;}
.agence_item {padding:0 15px;}
.agence_item a {text-decoration:none; color:inherit;}
.agence_vignette {overflow:hidden; border-radius: 0.3em;max-height: 230px;}
.agence_vignette img {
	max-width: 100%;
	border-radius: 0.3em;
	width: 100%;
	/*height: 250px;
	object-fit: cover;
	object-position: center;
	*/
	-webkit-transition: all 1.5s ease; /* Safari et Chrome */
	-moz-transition: all 1.5s ease; /* Firefox */
	-ms-transition: all 1.5s ease; /* Internet Explorer 9 */
	-o-transition: all 1.5s ease; /* Opera */
	transition: all 1.5s ease;
}

.agence_item:hover .agence_vignette img {
	-webkit-transform:scale(1.10); /* Safari et Chrome */
	-moz-transform:scale(1.10); /* Firefox */
	-ms-transform:scale(1.10); /* Internet Explorer 9 */
	-o-transform:scale(1.10); /* Opera */
	transform:scale(1.10);
}

.agence_info {margin:10px 0 0 0; padding:0 10px; text-align:center;}
.agence_nom {color:var(--cg_orange); text-transform:uppercase; font-size:1.3em; font-weight:bold;}
/*.agence_nom_ville {color:var(--cg_bleu);}*/
.agence_tel { font-weight:bold; font-size:1.2em; margin:10px auto;}

.agence_adresse, .agence_ville {font-size:1.1em;}
.agence_link {display: table; text-align: center;margin:20px auto 0 auto;}
.agence_link a {
    position: relative;
    display: table;		
    background: var(--cg_orange);
    border-radius: 3em;
    margin: 0;
    padding: 6px 20px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: 600;
}
.agence_item:hover .agence_nom {color:var(--cg_orange);}
.agence_item:hover .agence_nom_ville {color:var(--cg_orange);}
.agence_link a:hover {
    background: var(--cg_orange);
}


/* SLIDER BIEN */

div#avendre, div#alouer {padding:50px 0;}
div#alouer {background:var(--cg_orange);}
div#alouer h2 {color:#FFF;}
div#avendre h2, div#alouer h2{font-weight: 300;}

div#avendre_list .bx-wrapper,
div#alouer_list .bx-wrapper {margin-bottom: 50px;}
div#avendre_list .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto,
div#alouer_list .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: -30px !important;}

div#avendre_list .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: var(--cg_orange) !important;
}
div#alouer_list .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: var(--cg_orange) !important;
}

div#agence_list .bx-wrapper {padding:0 40px 50px 40px !important;}

div#agence_list .bx-wrapper .bx-pager, div#agence_list  .bx-wrapper .bx-controls-auto {
  bottom: 0 !important;
	max-width: calc(100% - 80px);
}

div#avendre_list .bx-wrapper .bx-controls-direction a,
div#alouer_list .bx-wrapper .bx-controls-direction a {top: calc(50% - 30px) !important;}

div#avendre_list .bx-wrapper .bx-prev,
div#alouer_list .bx-wrapper .bx-prev {
	left: 0;
	width:60px;
	height:60px;
	background: url('../img/public/slider_arrows_prev.svg') center left no-repeat;
	background-size:100%;
	opacity: 0.9;
	border: 3px solid #FFF;
  border-radius: 8em;
}
div#avendre_list .bx-wrapper .bx-prev:hover,
div#avendre_list .bx-wrapper .bx-prev:focus,
div#alouer_list .bx-wrapper .bx-prev:hover,
div#alouer_list .bx-wrapper .bx-prev:focus {
	background: url("../img/public/slider_arrows_prev.svg") center left no-repeat;   
	background-size:100%;
  opacity: 1;
}
div#avendre_list .bx-wrapper .bx-next,
div#alouer_list .bx-wrapper .bx-next {
	right: 0;
	width:60px;
	height:60px;
	background: url("../img/public/slider_arrows_next.svg") center right no-repeat;
	background-size:100%;
	opacity: 0.9;
	border: 3px solid #FFF;
  border-radius: 8em;
}

div#avendre_list .bx-wrapper .bx-next:hover,
div#avendre_list .bx-wrapper .bx-next:focus,
div#alouer_list .bx-wrapper .bx-next:hover,
div#alouer_list .bx-wrapper .bx-next:focus {
	background: url("../img/public/slider_arrows_next.svg") center right no-repeat;
	background-size:100%;
	opacity: 1;
}

.liste_item {position:relative; margin:10px; border:1px solid #e5e7eb; border-bottom-left-radius: 1.2em; border-top-right-radius: 1.2em; color:#2b2b2b; overflow: hidden;}
.liste_item a {display:table; color:inherit; text-decoration:none; width:100%;}
.liste_item .liste_item_img {z-index:1; width:100%; height:215px; overflow: hidden;}
.liste_item .liste_item_img img {
	width:100%;
	max-height: 100%;
	-webkit-transition: all 1.5s ease; /* Safari et Chrome */
	-moz-transition: all 1.5s ease; /* Firefox */
	-ms-transition: all 1.5s ease; /* Internet Explorer 9 */
	-o-transition: all 1.5s ease; /* Opera */
	transition: all 1.5s ease;
	height: 215px;
  object-fit: cover;
  object-position: center;
}


.liste_item .liste_item_info {padding:10px 20px;background:#FFF;font-family: "Lato", sans-serif;}
.liste_item .liste_item_title {font-size:1.4em; font-weight:bold; margin:0 auto 5px auto; text-align:center;}
.liste_item .liste_item_ville {position: relative; font-size:1.2em;font-weight:500; color:var(--cg_orange);margin:0 auto 20px auto; text-align:center;}
.liste_item .liste_item_ville::after{
	content: "";
	position: absolute;
	width: 50px;
	left: calc(50% - 25px);
	height: 3px;
	bottom: -8px;
	border-bottom: 3px solid var(--cg_orange);
	transform: scaleX(1);
	transition: transform 150ms ease-in-out;
}
.liste_item .liste_item_prix {font-size:1.4em; color:var(--cg_orange); font-weight:bold;margin:0 auto 5px auto; text-align:center;}
.liste_item .liste_item_prix_mention {font-size:0.8em;margin:0 auto 5px auto; text-align:center; font-style:italic; min-height: 22px;}
.liste_item .liste_item_ref {font-size:0.8em; font-weight:500;margin:0 auto 5px auto; text-align:center; color:var(--cg_orange)}

.liste_item_plus {position:relative; width:100%; margin:0 auto; background:var(--cg_gris_clair); padding:5px 0;}
.liste_item_plus_content {display:table; overflow:hidden; margin:0 auto;}
.liste_item_plus_item {float:left; padding:10px 0 10px 35px; font-size:1em; margin:0 10px;}
.liste_item_plus_item.plus_surface {background:url(../img/public/icon_surface.svg) center left no-repeat; background-size:30px;}
.liste_item_plus_item.plus_nb_piece {background:url(../img/public/icon_nbpiece.svg) center left no-repeat; background-size:30px;}
.liste_item_plus_item.plus_superficie {background:url(../img/public/icon_superficie.svg) center left no-repeat; background-size:30px;}


.liste_item:hover {border:1px solid var(--cg_orange);}
.liste_item:hover .liste_item_title {color:var(--cg_orange);}
.liste_item:hover .liste_item_img img {
	-webkit-transform:scale(1.10); /* Safari et Chrome */
	-moz-transform:scale(1.10); /* Firefox */
	-ms-transform:scale(1.10); /* Internet Explorer 9 */
	-o-transform:scale(1.10); /* Opera */
	transform:scale(1.10);
}


@media screen and (max-width : 1100px) {
	.agence_item {padding: 0 5px;}
}
@media screen and (max-width : 800px) {

	div#search_frm {margin: -170px auto 0 auto !important;}

	div#avendre_list.slider-wrapper .bx-wrapper,
	div#alouer_list.slider-wrapper .bx-wrapper { padding: 0 !important; }
}
@media screen and (max-width : 450px) {
	div#search_frm_mode {max-width: 314px !important;}
	.search_frm_mode_item a {padding: 10px 20px !important;  font-size: 1em !important;}
	.liste_item_plus_item {margin:0 5px;font-size: 0.91em;}
}
@media screen and (max-width : 350px) {
	div#search_frm_mode {max-width: 248px !important;}
	.search_frm_mode_item a {padding: 10px 15px !important;  font-size: 0.8em !important;}
}